.root-grid{
    display: grid;
    grid-template-columns: 300px calc(100vw - 300px);
    grid-template-rows: 134px calc(100vh - 134px - 200px) 1fr;
    grid-template-areas: 
    'header main'
    'sidenav main'
    'footer main'
    ;
    
    height: 100vh;
    max-height: 100vh;
    
    .app-header{
        grid-area: header;
    }
    
    .app-side-nav{
        grid-area: sidenav;
        height: calc(100vh - 134px - 200px);
        overflow-y: auto;
    }
    
    .app-main{
        grid-area: main;
        position: relative;
        
    }

    .app-footer{
        grid-row: footer;
    }
    
}

.quan-ly-ho-so-grid{
    display: grid;
    grid-template-columns: auto 1fr;
    gap: 1rem;
    
    height: calc(100vh - 1.5rem);
    overflow: hidden;
}

.main-container{
    height: calc(100vh - 1.5rem);
    border-radius: 1rem 1rem 0 0;
    background-color: #f4f4f4;

    .app-chi-tiet-ho-so{
        height: calc(100vh - 2.5rem);
    }
}